package com.bcxin.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.bcxin.model.domain.Xfile;

public interface IXfileService extends IService<Xfile> {

    String preview(String subject);

    String convert(String subject);

}
